html {
	box-sizing: border-box;
}
*, *::before, *::after {
	box-sizing: inherit;
}
body {
    background-color: #9f221b;
}
/* Centrera layouten på sidan */
.wrapper {
	display: flex;
    align-items: center;
    justify-content: center;
    height: 700px;
}
/* Skala upp jordgloben */
.planet {
	width: 400px;
    height: 400px;
}
/* Flytta raketen till banan och animera den */
.rocket {
	width: 40px;
	position: absolute;
	top: 120px;
	animation: orbit 5s linear infinite;
    /* Flytta rotationscentrum */
	transform-origin: center 240px;
}
@keyframes orbit {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(-360deg);
	}
}
